RSS   Vulnerabilities for 'Artime japanese input'   RSS

2013-03-27
 
CVE-2013-0719

CWE-264
 

 
The ArtIME Japanese Input application 1.1.2 and earlier for Android uses weak permissions for unspecified files, which allows attackers to obtain sensitive information via an application that accesses the local filesystem.

 


Copyright 2017, cxsecurity.com

 

Back to Top